# ControlPointType

**Summary**

N/A

**Remarks**

N/A

**Items**

|Name|Description|
|---|---|
|None|Default value of this enumeration.|
|Drag|This enumeration item means that the control point is for Drag.|
|Rotate|This enumeration item means that the control point is for Rotate.|
|Resize|This enumeration item means that the control point is for Resize.|
|Vertex|This enumeration item means that the control point is for change the vertex postion.|

